/*-* CUSTOM STYLESHEET FOR PRODUCT PAGES *-*/
/*****************************************
* CORE
******************************************/
.paragraph-text { font-size: 16px; line-height: 1.44; }
.important-text { font-size:18px; line-height:1.5; }
.text-center { text-align:center; }
.mx-auto { margin-left: auto; margin-right:auto; clear:both; float:none; }

.displayBlock { display:block; }
.displayFlex { display:flex; }
.noMargin { margin:0; }
.noMargin-top { margin-top:0; }
.noPadding { padding:0; }

.section-wrapper {
	margin-top:30px;
	margin-bottom:30px;
}

.col {
	display:flex;
	flex-flow:row wrap;
}
@media only screen and (max-width: 768px) {
	.col-xs-12 img {
		display: block;
		margin: auto;
	}
}
@media only screen and (min-width: 768px) {
	.displayFlex-md { display:flex;}
}

/*-* BACKGROUND COLORS *-*/
.back-lightGrey { background-color:#f4f4f4 }
.back-green, .product-basic { background-color:#6fa634; }
.back-pelicanBlue, .product-standard { background-color:#2FB2E6; }
.back-orange, .product-premium { background-color:#f16722; }

/*****************************************
* TEXT
******************************************/
.heading.h2 {

}
.heading.h3 {
    font-size: 26px;
    line-height: 1;
    text-transform: uppercase;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #666666;
    margin: 0 0 8px 0;
}
.heading.h4 {
	font-size: 22px;
    margin: 18px 0 20px;
}

/*****************************************
* lead drinking filters page
******************************************/
.section img { max-width:100%; }
.ico-arrow-right-blue {
	display: inline-block;
    vertical-align: middle;
    background: url(/images/ico-arrow-right-blue.png) no-repeat 0 0;
    width: 17px;
    height: 16px;
}

/* grey heading */
.section-grey-header .section-head .heading {
    color: #fff;
    font-size: 34px;
    line-height: 1.15;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    margin: 0;
    text-transform: uppercase;
}

.section-lead h1 {
	font-size:2em;
	margin-top: .4em;
}
.drinkingFilters-lead .section-lead .section-inner {
    background-position: right 70px;
    border-bottom: 2px solid #4A4B4C;
    background-size: 235px;
}
.article-water-news a {
	font-size:18px;
}
.ico-phone-blue-large {
	display: block;
    margin: auto;
    vertical-align: middle;
    background: url(/images/ico-phone-blue-large.png) no-repeat 0 0;
    width: 65px;
    height: 65px;
}
.product-callout .heading.h3 {
    font-size: 26px;
    font-weight: 600;
    color: #666666;
    margin: 0 0 8px 0;
}
.product-callout strong {
    font-size: 33px;
    color: #1aa9e6;
}

@media only screen and (max-width: 991px) {
	.section-lead, .section-lead .section-inner {
		background-image:none !important;
	}
}

/*-* blog banner *-*/
.blog-hero {
	margin-bottom:20px;
    padding: 50px 15px;
    text-align: center;
}
.blog-hero > * {
    color: #fff;
}
.blog-hero h3 {
    font-size: 35px;
    margin: 0 0 5px;
}
.blog-hero .h4 {
    margin-bottom: 6px;
}
.blog-hero p {
    font-weight: bold;
    margin-top: 5px;
	font-size:18px;
}
.btn.cta-blog {
    background: #f06721;
    border: 0;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    padding: 5px 15px;
}
.btn.cta-blog i {
    margin-left: 7px;
}

/* ------------------------------------------------------------ *\
	Reverse Osmosis product page 
    product spec section
\* ------------------------------------------------------------ */
#product-spec {
    padding: 30px 15px;
	margin-top:0 !important;
}
#product-spec .section-head {
	margin-bottom:0;
	padding-top:0 !important;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
}
#product-spec .manual-box .row {
	display: flex;
	align-items: center;
}

#product-spec .prod-manual {
    text-align:left;
/*    margin-right: 6px;*/
}
#product-spec .h2 {
    font-size: 24px;
    font-weight: 900;
    color: #2fb2e6;
    margin-top: 0;
    margin-bottom: 8px;
    line-height: 1.2;
}
#product-spec a {
    font-weight: 900;
    color: #2fb2e6;
}
#product-spec ul {
    text-align: left;
    list-style: none;
    padding: 0 20px;
    border-left: 1px solid #2fb2e6;
    margin: 0;
    height: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}
#product-spec ul li {
    margin-bottom: 0.4em;
}

@media only screen and (max-width: 991px) {
	#product-spec ul {
	    display: flex;
	    flex-flow: row wrap;
	}
	#product-spec ul li {
		margin-top: 1em;
		margin-right: 40px;
	}
	#product-spec ul li strong {
		display: block;
	}
}
@media only screen and (min-width: 768px) {
    .product-details .product-img {
        display: block;
		height: initial !important;
        width: 100%;
        align-self: center;
    }
}

/* ------------------------------------------------------------ *\
	Fluoride product page 
\* ------------------------------------------------------------ */
.waterFilters-fluoride .section-inner {
	background-position: right 180px;
	background-size:225px;
}

.product-details {
	border-top: 2px solid #f5f5f5;
	padding: 10px 0;
}
.product-details:last-of-type {
	border-bottom:2px solid #f5f5f5;
	margin-bottom:2em;
}

.product-add-details {
	width:100%;
}
.product-details .h4 {
    margin-bottom: 0;
}
.product-details .btn {
	margin-top:1em;
    padding: .5em 1em;
    font-size: 1.2em;
	display:block;
}
.product-details .product-img {
	height:fit-content;
}

.product-data {
    border: 2px solid #F4F4F4;
}
.product-data .data-row {
	display:flex;
	font-size:13px;
	    padding: .4em 0;
}
.product-data .data-row:nth-child(even) {
	background-color:#F4F4F4;
}
.product-data .key, .product-data .value {
	width:50%;
	display:block;
}
.product-data .key {
	text-align:right;
	padding-right:.5em;
	font-weight:bold;
}

/*******************************************
* softener combo comparison 
********************************************/
#product-title {
	margin-top:10px;
	margin-bottom:10px;
}
.responsive-product-variation .heading {
	text-align: center;
	margin: 0;
	padding: .8em 0;
	color: white;
	letter-spacing: .06em;
	font-size:1.3em;
	text-transform:capitalize;
	font-style: normal;
	font-weight: 600;
}
.responsive-product-variation .variation-details {
    padding-top: 15px !important;
    padding-bottom: 0 !important;
    display: flex;
    flex-flow: column wrap;
}
.startingAt {
    color: #73797b;
    margin: 10px 0 0;
    letter-spacing: .05em;
    font-weight: bold;
}
.responsive-product-variation .variation-details .star-rating {
	
}
.responsive-product-variation .variation-details p.price {
	margin-top: 0 !important;
}
.comparePrice {
    display: block;
    margin: 4px 0 0px;
}
.responsive-product-variation .variation-details p.price span.compareSavings1 {
	font-style: normal !important;
    font-size: 16px !important;
}
.responsive-product-variation .row-box {
	margin:0 -10px;
}

.responsive-product-variation .responsive-product-variation .listComment {
    margin-bottom: 0;
    text-align: left;
    margin-left: 10px !important;
}
.responsive-product-variation .responsive-product-variation ul {
	width:auto !important;
	margin-top:0;
	margin-left:24px !important;
}
.responsive-product-variation .variation-details ul li {
	color:#59595b !important;
	font-style:normal;
/*	list-style:none;*/
}
.responsive-product-variation .variation-details .inner-container {
	flex: 1 0;
}
#general-contact {
	flex-flow:row wrap;
}
#general-contact .contact {
    flex-flow: row wrap;
    align-content: center;
	justify-content:center;
}
#benefits .compareBenefitsTitle {
	border-bottom: 1px solid #004987;
	padding-bottom: 0.9em;
	max-width: 220px;
	margin-left: auto;
	margin-right: auto;
}

@media (min-width: 768px) {
	#water-filter-and-water-softener-combos .responsive-product-variation .variation-details {
    height: min-content !important;
    min-height: 320px;
	}
	.responsive-product-variation .row-box .btn-primary {
		width:100%;
	}
}
@media (max-width: 768px) {
	.responsive-product-variation .variation-details .inner-container {
		margin-bottom:10px;
		text-align:center; 
	}
	.responsive-product-variation .row-box { text-align:center; }
}


/*******************************************
* whole house systems
********************************************/
.feature-head .feature-title {
    font-family: inherit;
    font-style: normal;
}

/*******************************************
* water softener systems
********************************************/
.responsive-product-variation-page #detailGallery div.text {
	display:flex;
	flex-flow:column wrap;
	justify-content:center;
}

/*-* callout *-*/
.callout-hardwater {
    background-image: url(../../images/texture-waterBubblePattern.jpg);
    background-attachment: fixed;
    background-color: #f4f4f4;
    margin: 1em 0 2em;
}
.callout-hardwater .inner-container {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f4f4f4;
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 25%, rgba(255,255,255,1) 50%, rgba(255,255,255,0.8) 75%, rgba(255,255,255,0) 100%);
    margin: 0;
    padding: 1em;
    color: #13a6dc;
    font-weight: bold;
}
.callout-hardwater .text {
    font-size: 32px;
        margin-right: 1em;
        align-items: center;
        display: flex;
}
.callout-hardwater .text .stat {
font-size: 52px;
margin-right: .1em;
}
.callout-hardwater .btn {
    font-size: 2rem;
}